# -*- coding: UTF-8 -*-

from django.db.models import Q
from gm_dataquery.dataquery import DataBuilder, DataSQLQuery

from gm_dataquery.db import DB
from api.models import DoctorRegisterInfo


class DoctorRegisterInfoDB(DataBuilder):
    pass


@DB
class DoctorRegisterInfoDQ(DataSQLQuery):
        model = DoctorRegisterInfo
        data_model = DoctorRegisterInfoDB
